- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - v -

- vaArg : stdarg.h
- vaEnd : stdarg.h
- VAL : memset.c
- vaStart : stdarg.h
- VBLKMASK : ufs.c
- VBLKSHIFT : ufs.c, file.h
- VBLKSIZE : ufs.c, file.h
- VM_TASK : paging.h
- VM_THRD : paging.h
- vmmID : vmm.h
- vmmMemoryMapAddr : vmm.h